PDA

View Full Version : Fprime 3.2 cannot load UB OS 10.4.10 LW9.3.1



Cheetah1
02-21-2008, 04:41 PM
I must be doing something very wrong, but I cannot get Fprime 3.2 to load on my octo G5 and LW 9.3.1

Run Scan Directory and then Add Plug-ins. No dice. Try just plain Add Plugins. No dice.

I've noticed the extension is ".p" and all other UB compatible plugins seem to have the extension ".plugin".

Could this be the problem or is it operator error again?

Thanks!

WGermer
02-21-2008, 04:48 PM
That is not good. That must mean that its not UB yet. For cryin' out loud... What is it gonna take to get us this plugin!?

3dworks
02-21-2008, 04:51 PM
hey fprime UB is not out yet!! apparently, you are trying to add a PPC CFM only plugin to the UB version of mac LW, which can not work. we all have to wait for a release, apparently worley is working at it...

the only way to run it is to use the native CFM version of LW, which still is available from registration site. as long as i had a G5 i had both versions running as needed, no problem.

cheers

markus

Cheetah1
02-21-2008, 05:18 PM
Once again impatience triumphs reason.

I saw your post in the "Fprime 3.2" thread with reference to Leopard changes and figured it was UB.

Wrong again.

Thanks for the quick reply. Wish the UB Fprime update was as quick!

Deep Image
02-23-2008, 01:36 AM
:cry:
YES very frustrated by all this. And I'm fat up with all the work around. For God sake, why o why can't the two off you (Worley & NewTek) not get to gather and sort this whole UB mac thing out for ones and for all as two grown ups.

krystov
03-05-2008, 01:51 PM
Well put, I'm waiting for the UB release for ages! I was looking for some alternatives (Kray for instance) but the problem is that fprime is just the thing I need. Unless somebody can tell me some other alternative that is equal to fprime